//go:build !windows

package winpwn

func ListLoadedModules(pid uint32) (map[string]uintptr, error) {
	return nil, errWindowsOnly
}

func SymbolVA(pid uint32, dll, name string) (uintptr, error) {
	return 0, errWindowsOnly
}
